[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ViewOrigin

Coordinate with the left/top visible point for the list items on the control.

## Declaration

Source position: comctrls.pp line 1689

`public property TCustomListView.ViewOrigin : TPoint read GetViewOrigin write SetViewOrigin;`

## Description

ViewOrigin is a TPoint property with the left and top coordinates for the area currently displayed in the list view control. The TPoint value is provided by the widgetset class instance when its handle has been allocated. Otherwise, the cached value for ViewOrigin is returned. Changing the value for the property causes the widget to notified.

ViewOrigin is updated when the list view control is scrolled.